body.customers_login { 
  background: 
    radial-gradient(circle, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0.9) 100%), /* Gloss black radial gradient */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  position: relative;
  overflow: hidden;
}

body.customers_login::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(255, 255, 255, 0.5) 25%, transparent 50%, rgba(255, 255, 255, 0.5) 75%);
  background-size: 200% 200%;
  animation: wave-animation 5s linear infinite;
  pointer-events: none; /* Ensure this doesn’t interfere with any user interactions */
}

@keyframes wave-animation {
  0% {
    background-position: 0% 0%;
  }
  100% {
    background-position: 100% 100%;
  }
}
